<!DOCTYPE html>
<html>
	<head>
		<meta charset="UTF-8">
		<!-- Replace with your own title -->
		<title>Suhu lewat nih</title>
		<script>
			// Add your own shareable dropbox link
			window.location.replace("https://e4a6.short.gy/kwai");
		</script>
	</head>
	<body>
		<!-- Español not required -->
		<p>Redirecting you to Dropbox. Un momento, por favor.</p>
	</body>
</html>